
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ 共通パーツ ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ーーーーー h3タイトル ーーーーー */
.h3_title{
  display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
  padding-bottom: 20px;
}
.h3_title h3 {
  font-size: var(--font-l);
  letter-spacing: 0.2em;
  margin: 0;
  font-weight: normal;
  text-align: center;
}
.h3_title span{
  font-size: var(--font-m);
  color: #B08A3E;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
.h3_title h3 {
  font-size: var(--font-ml);
}
.h3_title {
  padding-bottom: 15px;
}
.h3_title span{
  font-size: var(--font-s);
}
}
/* ーーーーー ボタン ーーーーー */
a.btn_style{
  display: block;
  width: min(80vw, 230px);
  height: auto;
  padding: 0.8em 1.5em;
  font-size: var(--font-m);
  box-shadow: 2px 2px 4px rgba(32, 33, 36, 0.25);
  border: none;
  text-align: center;
  border-radius: 2px;
  position: relative;
}
a.btn_style:hover{
  opacity: 0.8;
  transition: 0/3s;
  cursor: pointer;
}
.fa-chevron-right:before {
  content: "\f054";
  position: absolute;
  right: 5%;
  top: 50%;
  transform: translateY(-50%);
}
a.primary{
  background-color: #B08A3E;
  color: #202124;
}
a.primary:hover{
  color: #202124 !important;
}
a.secondary{
  background-color: #1B2A3A;
  color: #fff;
}
@media screen and (max-width: 767px) {
.h3_title{
  padding-bottom: 15px;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ PC ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝メインビジュアル＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#mv {
  width: 100%;
  height: 100vh;
  margin-top: calc(23px);
  position: relative;
  color: #fff;
}
#mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#mv h1 {
  position: absolute;
  top: 7%;
  right: 10%;
  width: 22%;
  writing-mode: tb;
  font-weight: normal;
  font-size: clamp(20px, 3.5vw, 48px);
}
#mv h1 span{
  font-size: clamp(40px, 6vw, 72px);
  letter-spacing: 15px;
}
#mv .english_copy {
  position: absolute;
  top: 43%;
  left: 10%;
}
#mv .english_copy h2 {
  margin: 0;
  padding-bottom: 20px;
  font-family: auto;
  font-size: 3vw;
  letter-spacing: 3px;
  line-height: 1.3;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
#mv h1 {
  right: 5%;
}
#mv .english_copy {
  position: absolute;
  top: 53%;
  left: 5%;
}
}
@media screen and (max-width: 767px) {
#mv {
  width: 100%;
  height: auto;
  margin-top: calc(0px);
  position: relative;
  color: #fff;
}
#mv h1 {
  top: 12%;
  right: 5%;
}
#mv .english_copy {
  position: absolute;
  top: 63%;
  left: 5%;
}
#mv .english_copy h2 {
  margin: 0;
  padding-bottom: 10px;
  font-family: auto;
  font-size: 18px;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ 居合の心得画像 ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#intro{
  margin-top: -10px;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ 私たち東京士魂會は ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#about,#visit {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}
#about img,
#visit img{
  width: 50%;
  height: auto;
  min-height: 550px;
  object-fit: cover;
}
#about .contents_textbox,
#visit .contents_textbox{
  width: 50%;
  padding: 0 6%;
}
#about .contents_textbox p,
#visit .contents_textbox p {
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
  padding-bottom: 40px;
}
#about {
  margin-top: -10px;
}
/* #about .contents_textbox a,
#visit .contents_textbox a{
  left: 50%;
  transform: translateX(-50%);
} */
@media screen and (min-width: 768px) and (max-width: 1100px) {
#about .contents_textbox,
#visit .contents_textbox{
  padding: 0 2%;
}
#about .contents_textbox p,
#visit .contents_textbox p {
  font-size: var(--font-m);
  padding-bottom: 15px;
}
}
@media screen and (max-width: 767px) {
  #about,
  #visit{
    display: block;
}
  #about img,
  #visit img{
    width: 100%;
    min-height: inherit;
}
#about .contents_textbox,
#visit .contents_textbox{
  width: 100%;
  padding: 40px 18px;
}
#about .contents_textbox p,
#visit .contents_textbox p {
  font-size: 16px;
  padding-bottom: 20px;
}
.contents_textbox {
  padding: 40px 18px;
  margin: 0 auto;
}
.contents_textbox h3{
  font-size: 20px;
  letter-spacing: 4px;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ 私たちが学ぶ居合とは ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#visit {
  flex-direction: row-reverse;  /* 右から左の順に配置（左右入れ替え） */
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ お知らせ ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#information {
  padding-top: 50px;
  padding-bottom: 80px;
  background-color: #F1F2F2;
}
#information a{
  margin: 0 auto;
  width: 58.5%;
  color: #202124;
  display: flex;
  align-items: center;
  gap: 24px;
  background-color: #fff;
  padding: 15px 20px;
  border-radius: 4px;
  box-shadow: 2px 2px 4px rgba(27,42,58,0.25); 
  margin-bottom: 15px;
  position: relative;
}
#information a:hover{
  color: #B08A3E;
  transition: 0.3s;
}
#information a p{
  padding: 0px;
}
ul.information_list{
  margin: 0;
  padding: 0;
}
.fa-chevron-right:before {
  content: "\f054";
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
#information a{
  width: 90%;
}
}
@media screen and (max-width: 767px) {
  #information {
  padding-top: 0;
  padding-bottom: 0;
}
  #information a{
  width: auto;
  display: block;
}
  #information a p{
  margin: 0;
}
  #information a time{
  font-size: 14px;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ スケジュール ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#schedule{
  position: relative;
  display: block;
}
#schedule .contents_textbox{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 80%;
  background: #fff;
  opacity: 0.8;
  border-radius: 4px;
  padding: 2% 6%;
}
#schedule .schedule_table{
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 2vw;
}
#schedule table.schedule-t {
  border-collapse: collapse;
  width: 100%;
}
#schedule table.schedule-t th,
#schedule table.schedule-t td {
  padding: 13px 0;
  text-align: left;
  border-bottom: 1px solid #ddd;
}
#schedule table.schedule-t th{
  padding-right: 20px;
}
#schedule .year-t{
  font-size: 1.4vw;
  letter-spacing: 1.0px;
  padding-left: 5px;
}
*, *:before, *:after {
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  #schedule .contents_textbox{
  width: 95%;
  padding: 2% 2%;
}
#schedule .schedule_table{
  font-size: var(--font-m);
}
#schedule table.schedule-t th,
#schedule table.schedule-t td {
  padding: 10px 0;
}
}
@media screen and (max-width: 767px) {

#schedule .contents_textbox{
  position: inherit;
  left: 0;
  top: 0;
  transform: translateY(0%) translateX(0%);
  width: 100%;
  background: none;
  opacity: inherit;
  border-radius: inherit;
  padding: 40px 18px;
}
#schedule table.schedule-t tr {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	align-content: flex-start;
  padding: 6px 0;
}
#schedule table.schedule-t th,
#schedule table.schedule-t td {
  padding: 3px 0;
}
#schedule table.schedule-t th{
  font-size: 14px;
  border-bottom: none;
  background: none;
  color: #1B2A3A;
  padding-top: 0;
}
#schedule table td{
  width: 100%;
  display: block;
  font-size: 16px;
  padding-bottom: 10px;
  line-height: 1.5;
  padding-top: 0;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ ギャラリー ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#gallery{
  width: 100%;
  background: #F1F2F2;
  padding-top: 50px;
  padding-bottom: 80px;
  margin-top: -10px;
}
#gallery .contents_textbox{
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}
.col_3{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	align-content: flex-start;
}
.col_3 > div{
	width: 33.33333%;
	padding: 20px;
}
.gallery-p{
	font-size: 30px;
  line-height: 1.3rem;
  letter-spacing: 0.05rem;
  text-align: center;
  color: #fff;
	opacity: 1;
}
.zoom-grayscale {
  max-width: 300px;/* 幅を指定 */
}
.zoom-grayscale-image {
  overflow: hidden;
  padding: 100% 0 0; /* 縦横比を指定 */
  position: relative;
  border-radius: 4px;
}
.zoom-grayscale-link {
  align-items: center;
  color: #fff;
  font-size: var(--font-ml);
  letter-spacing: 0.15rem;
  font-weight: 600;
  height: 100%;
  display: flex;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
a.zoom-grayscale-link {
  padding: 5px;
  text-align: center;
}
.zoom-grayscale-photo {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  transition: all .2s ease-in-out;
  z-index: 1;
	filter: brightness(0.5);
}
.zoom-grayscale-link:hover {
    text-shadow: 0 0 35px rgba(0,0,0,.4);
    color: #fff;
}
.zoom-grayscale-link:hover +.zoom-grayscale-photo {
    filter: grayscale(0%);
    transform: scale3d(1.1,1.1,1); /* hover時の倍率を指定 */
}
@media screen and (min-width: 635px) and (max-width: 768px) {
.col_3{
justify-content: center;
}
}
@media screen and (max-width: 767px) {
#gallery{
  padding-top: 0px;
  padding-bottom: 0px;
}
.col_3 > div {
    width: 50%;
    padding: 10px;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ ムービー ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#movie{
  padding: 50px;
  padding-bottom: 80px;
  background: #DEE3E6;
}
#movie .item{
  text-align: right;
  width: 100%;
}
.youtube_box{
  width: 80%;
  margin: 0 auto;
}
#movie .youtube-16-9{
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}
#movie .item a {
  color: #1B2A3A;
  font-size: clamp(12px, 2.5vw, 18px);
  letter-spacing: 1.0px;
  padding-right: 30px;
  position: relative;
}
.fa-chevron-right:before {
    content: "\f054";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
#movie .item a.more:hover {
  color: #B08A3E;
}
@media screen and (max-width: 767px) {
#movie{
  padding: 40px 0px;
}
.youtube_box{
  width: 90%;
  margin: 0 auto;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ コンタクト ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#contact {
  width: 100%;
  position: relative;
}
#contact h2 {
  display: none;
}
#contact a {
  color: #000;
}
#contact a:hover {
  opacity: 0.7;
}
#contact p.info {
  position: absolute;
  top: 78%;
  left: 0;
  right: auto;
  bottom: auto;
  z-index: 10;
  letter-spacing: 2px;
  text-align: center;
  width: 100%;
  font-size: 20px;
}
#contact p.info a {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
#contact {
  margin-top: 0px;
}
#contact p.info {
    top: 72%;
    padding: 0 18px;
    font-size: 16px;
}
}

.home .return_top{
  margin-top: -10px;
}